    
        
    
.header-desktop-menu-items-main-div{
padding:20px !important;
}

.top-level-menu{
    width:auto;
    display:flex;
    align-items:center;
    justify-content:space-between !important;
      }

.top-level-menu > li{
    background: none; /* Arkaplan rengi yok demektir. header alanının rengi ne ise arkaplanı o renk olacaktır */
    border-bottom:0px solid transparent;
}

/* 2- Ana Menü Hover Arkaplan Rengi ///////////////////////////////////////////*/
.top-level-menu > li:hover {
  	border-bottom:0px solid #f7c02d;
  	background-color:transparent;
}



.top-level-menu > li:first-child span{
    color:#cfb481;
}


/* 3- Ana Menü Box, Yazı Boyutu ve Renk Ayarları ///////////////////////////////////////////*/
.top-level-menu > li span{
    color:#fff; /* Menunun yazı rengidir */
    padding: 10px 25px; /* İçten bosluk değerleridir. Menu Kutusu hacimli görünür. 25px yukarı ve aşağıyı, 15px ise sağ ve sol taraftan iç boşluk değerleridir */
    font-size: 16px ; /* Menu Yazılarının font büyüklüğüdür */
    font-weight: 500; /* menu yazısının font kalınlıgıdır */
    
}

/* 4- Ana Menü Kutu, Yazı Boyutu ve Renk Ayarları Hover İçin ///////////////////////////////////////////*/
.top-level-menu > li:hover span{
    color:#cfb481; /* Mouse ile menu üzerinde iken yazının rengidir */
}
/* 5- Açılır Menü Alanı Ayarları ///////////////////////////////////////////*/
.second-level-menu
{
    width: 250px; /* Açılan menu alanının genişliğidir */
    background-color: transparent; /* Açılan menu alanının arkaplan rengidir */
    padding: 2px 0; /* Açılan menunun içten bosluk değeridir */
 
}

.second-level-menu > div
{
    width: 100%; /* Açılan menu alanının genişliğidir */
    background-color: #fff; /* Açılan menu alanının arkaplan rengidir */
    padding: 13px ; /* Açılan menunun içten bosluk değeridir */
  border-radius:10px;
}

/* 6- Açılan Menüdeki her bir menu itemlerinin ayarları ///////////////////////////////////////////*/
.second-level-menu > div > li
{
    padding: 10px 12px; /* Itemlerin yukarı aşağı ve sağ sol içten bosluk değerleri */
}

/* 7- Açılan Menüdeki Itemlerin Hover Arkaplan ayarı ///////////////////////////////////////////*/
.second-level-menu > div > li:hover {
    background: #cfb481; /* Açılan menudeki itemlerin üstüne geldiğinizdeki arkaplan rengi */
}

/* 8- Açılan Menüdeki Itemlerin font ayarları ///////////////////////////////////////////*/
.second-level-menu  > div >  li p{
    color: #000; /* Açılan menudeki itemlerin font renk ayarı */
    font-size:14px; /* açılan menudeki itemlerin font büyüklüğü */
    font-weight:400;
}

/* 9- Açılan Menüdeki Itemlerin hover font ayarı ///////////////////////////////////////////*/
.second-level-menu > div > li:hover p{
    color:#000; /* Açılan menudeki itemlerin üstüne geldiğinizdeki yazının rengi */
}


/* 10- Üçüncü açılan menü alanı için genel ayarlar ///////////////////////////////////////////*/
.third-level-menu
{
  font-family : 'DM Sans',Sans-serif ;
    left: 205px; /* Bir üst menü için belirlediğiniz genişlik ne ise ona göre ayarlayın.(.second-level-menu) Eğer bir üst menu kodlamasında padding değeri var ise ona göre hesaplayın */
    width: 250px; /* Üçüncü açılır menunuzun genişlik değeri */
    margin-left: 250px; /* Üstteki değerin aynısı olmalıdır. Animasyon olarak ekrana gelmesi için. */
    background-color: #fff; /* Ücüncü menu alanının arkaplan rengidir */
    padding: 8px; /* Ücüncü menu alanının içten bosluk değeridir */
   
}

/* 11- Üçüncü açılan menü alanındaki ITEM ayarları ///////////////////////////////////////////*/
.third-level-menu > li
{
    padding: 8px 15px; /* Üçüncü menu alanındaki itemlerin padding değeridir */
}

/* 12- Üçüncü açılan menü alanındaki ITEMLERİN Hover arkaplan renk ayarı ///////////////////////////////////////////*/
.third-level-menu > li:hover {
    background: #cfb481; /* Üçüncü menu alanındaki itemin mouse ile üstüne geldiğinizdeki arkaplan rengi */
}

/* 13- Üçüncü açılan menü alanındaki ITEMLERİN yazı ayarı ///////////////////////////////////////////*/
.second-level-menu > div > li > .third-level-menu li p{
    color: #000; /* Üçüncü menu alanındaki itemin yazı rengi */
    font-size:12px; /* Üçüncü menu alanındaki itemin yazı büyüklüğü */
}

/* 14- Üçüncü açılan menü alanındaki ITEMLERİN yazı hover ayarı ///////////////////////////////////////////*/
.second-level-menu > div > li > .third-level-menu li:hover p{
    color:#000; /* Üçüncü menu alanındaki itemin mouse ile üstüne geldiğinizdeki yazı rengi */
}

/* 15- Açılan menu alanlarındaki üst çizgi renkleri ///////////////////////////////////////////*/


/* Dil seçimi alanı */
.lang-select-custom-div{
    text-transform: uppercase;
    font-size: 15px ;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #EBEBEB;

    border-radius: 100px;
    color: #fff;
      transition-duration: 0.2s; transition-timing-function: linear;
	padding:7px 15px;
}
.lang-select-custom-div:hover{
    background-color: transparent;
      border: 1px solid #cfb481;
  color: #cfb481
}


        .head-right-bar-menu-desktop{
                margin-left: 20px;
            }
            .head-right-bar-menu-desktop svg{
                fill: #fff;
            }


.head-right-bar-menu-desktop svg:hover{
fill:#cfb481
} .swiper-container .image-container {
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        height: 100%;
        transition: 10s ease-out;
        transform: scale(1);
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .swiper-container .swiper-slide.swiper-slide-active .image-container {
        transform: scale(1.1);
    }
    .slider-newstil{
        width: 1000px;
        height: 75%;
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
        flex-wrap: wrap;
        margin: 0 auto;

    } 
.slider-newstil .text-area{
        width: 450px;
    }
    .slider-newstil .text-area .h{
        width: 100%;
        font-size: 60px;
        margin-bottom: 20px;
        line-height: 60px;
        font-weight: 800;
        text-shadow: 0 1px 1px rgba(0,0,0,.5);
    }
    .slider-newstil .text-area .s{
        width: 100%;
        margin-bottom: 20px;
        font-size: 18px;
        font-weight: 600;
        text-shadow: 0 1px 1px rgba(0,0,0,.5);
    }






@media screen and (max-width:700px) and (min-width:0) {


      .slider-newstil .text-area {
        width: 300px !important;
        padding-left: 30px !important;
    }

}


@media screen and (max-width:1024px) and (min-width:767px) {

    .slider-newstil .text-area {
        width: 300px !important;
        padding-left: 30px !important;
    }
  #slider-area .swiper-button-next,
  #slider-area .swiper-button-prev{
  opacity:0 !important;
  }
}


/* BEAUTY SALOON TEMA - header_style.css
   Bu dosyayı assets/css/ klasörüne koyun ve header_css.php'den çağrıldığından emin olun
   ============================================================================ */

/* 1- Ana Menü Görünüm Ayarları */
.top-level-menu > li {
    font-family: 'Roboto Condensed', sans-serif;
    background: none;
    margin-right: 6px;
    margin-left: 6px;
}

/* 2- Ana Menü Hover Arkaplan Rengi */
.top-level-menu > li:hover {
    background-color: #000000;
}

/* 3- Ana Menü Box, Yazı Boyutu ve Renk Ayarları */
.top-level-menu > li span {
    color: #3D3D3D;
    padding: 25px 15px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.2em;
}

/* 4- Ana Menü Kutu, Yazı Boyutu ve Renk Ayarları Hover İçin */
.top-level-menu > li:hover span {
    color: #FFF;
}

/* 5- Açılır Menü Alanı Ayarları */
.second-level-menu {
    width: 250px;
    background-color: #FFF;
    padding: 15px;
}

/* 6- Açılan Menüdeki her bir menu itemlerinin ayarları */
.second-level-menu > li {
    padding: 10px 12px;
    border-bottom: 1px solid #f8f8f8;
}

/* 7- Açılan Menüdeki Itemlerin Hover Arkaplan ayarı */
.second-level-menu > li:hover {
    background: #000;
}

/* 8- Açılan Menüdeki Itemlerin font ayarları */
.second-level-menu > li p {
    color: #000;
    font-size: 14px;
}

/* 9- Açılan Menüdeki Itemlerin hover font ayarı */
.second-level-menu > li:hover p {
    color: #FFF;
}

/* 10- Üçüncü açılan menü alanı */
.third-level-menu {
    left: 215px;
    width: 250px;
    margin-left: 250px;
    background-color: #FFF;
    padding: 8px;
}

/* 11- Üçüncü açılan menü alanındaki ITEM ayarları */
.third-level-menu > li {
    padding: 8px 15px;
    border-bottom: 1px solid #f8f8f8;
}

/* 12- Hover arkaplan */
.third-level-menu > li:hover {
    background: #000;
}

/* 13- Üçüncü menü yazı */
.second-level-menu > li > .third-level-menu li p {
    color: #000;
    font-size: 14px;
}

/* 14- Üçüncü menü hover yazı */
.second-level-menu > li > .third-level-menu li:hover p {
    color: #FFF;
}

/* 15- Açılan menu üst çizgi rengi */
.top-level-menu li:hover > ul {
    border-top: 2px solid #A39571;
}

/* Header yapısı düzeltme */
.header-desktop-main-div {
    width: 94%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;
}

.header-desktop-logo-div {
    width: auto;
    margin-right: 50px;
}

.header-desktop-logo-div img {
    max-height: 90px;
}

/* Slider - Swiper Beauty teması yüksekliği */
.swiper-container {
    height: 880px;
}

.swiper-slide {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

[class^="swiper-button-"] {
    transition: all .3s ease;
    width: 44px;
    opacity: 0;
    visibility: hidden;
}

.swiper-button-prev {
    transform: translateX(50px);
}

.swiper-button-next {
    transform: translateX(-50px);
}

.swiper-container:hover .swiper-button-prev,
.swiper-container:hover .swiper-button-next {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
}

.swiper-pagination-bullet-active {
    width: 5px !important;
    height: 25px !important;
    border-radius: 0 !important;
    background-color: #D4C66C !important;
}

[class^="swiper-pagination-bullet"] {
    width: 5px;
    height: 12px;
    border-radius: 0 !important;
    transition: all .3s ease;
}

/* Hizmetler modülü arka planı */
.hizmetler-module-main-div {
    background-image: url("../../images/uploads/6170534494584-917-services_bg.jpg");
    background-size: cover;
    background-position: top center;
    padding: 95px 0;
    margin: 0px 0;
}

.hizmetler-box-h {
    background-color: #000000;
}

/* Tanıtım video arka plan */
.intro-video-module-main-div {
    background-image: url("../../images/uploads/8498958408261-150-intro_video_bg.jpg");
    background-size: cover;
    background-position: top center;
    background-attachment: fixed;
    padding: 125px 0;
    margin: 0px 0;
}

/* Footer */
.footer-module-main-div {
    font-family: 'Roboto Condensed', sans-serif;
    background: #333333;
    padding: 80px 0;
    margin: 0px 0 0 0;
}

.footer-module-box-telif {
    width: 90%;
    font-family: 'Roboto Condensed', sans-serif;
    color: #B2B2B2;
}

.footer-module-box-social a {
    display: block;
    color: #FFFFFF;
    padding: 10px 14px;
    box-sizing: border-box;
    line-height: 15px;
    font-size: 15px;
}

.footer-module-box-social a:first-child {
    padding-left: 0;
}

.footer-module-header-text {
    color: #FFFFFF;
}

.footer-module-contact-box {
    color: #B2B2B2;
}

.footer-module-contact-box a {
    color: #B2B2B2;
}

.footer-module-workhour-div {
    color: #B2B2B2;
}

.footer-module-links-div a {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    color: #B2B2B2;
}

/* SSS Modülü */
.sss-module-main-div {
    background: #161616;
    padding: 95px 0;
    margin: 0px 0;
}

.accordion_main {
    width: 100%;
    text-align: left;
}

.accordion__item {
    border-bottom: 1px solid #4B5051 !important;
    margin-bottom: 0;
}

.accordion-header {
    padding: 1.5em 1.5em;
    background: #161616;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: .05em;
    transition: all .3s;
}

.accordion__item:last-child {
    border-bottom: 1px solid #4B5051 !important;
}

.accordion-body {
    background: #1B1B1B;
    color: #FFFFFF;
    display: none;
    width: 100%;
}

.accordion-body__contents {
    padding: 20px 20px 40px 20px;
    line-height: 20px;
    font-weight: 300;
    font-size: 14px;
    width: 100%;
    letter-spacing: .03em;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    overflow: hidden;
}

.accordion__item > .accordion-header:before {
    content: "\f078";
    font-family: FontAwesome;
    font-size: 1.2em;
    float: left;
    margin-right: 15px;
    position: relative;
    transition: .3s all;
    transform: rotate(0deg);
}

.accordion__item.active > .accordion-header:before {
    transform: rotate(-180deg);
}

.accordion__item.active .accordion-header {
    background: #1B1B1B;
    color: #D4BD93;
}

/* Yorumlar */
.yorumlar-module-main-div {
    font-family: 'Poppins', sans-serif;
    background: #FFFFFF;
    padding: 90px 0;
    margin: 0px 0;
}

.swiper-comments {
    width: 100%;
    height: 180px;
}

.swiper-comments .swiper-slide {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    padding-left: 50px;
    box-sizing: border-box;
}

.swiper-comments .swiper-pagination-bullet-active {
    width: 14px !important;
    height: 14px !important;
    border-radius: 100px !important;
    background-color: #E6C984 !important;
}

.swiper-comments .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    border-radius: 100px !important;
    transition: all .3s ease;
    top: 0 !important;
}

.swiper-container-vertical > .swiper-pagination-bullets {
    left: 0 !important;
    top: 40% !important;
}

/* Markalar */
.marka-module-main-div {
    background: #E6C984;
    padding: 65px 0;
    margin: 0px 0;
}

.swiper-clients {
    width: 100%;
    height: 100%;
    position: relative;
}

.swiper-clients .swiper-slide {
    text-align: center;
    padding: 5px 10px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-clients .swiper-slide img {
    max-height: 90px;
}

/* Responsive - Mobile */
@media screen and (max-width: 321px) and (min-width: 0px) {
    .swiper-container { width: 100% !important; margin: 0 auto; height: 340px !important; }
    .slider_text_inside_box_h { font-size: 28px !important; line-height: 28px !important; }
    .slider_text_inside_box_s { font-size: 14px !important; line-height: 18px !important; }
}

@media screen and (max-width: 410px) and (min-width: 321px) {
    .swiper-container { width: 100% !important; margin: 0 auto; height: 340px !important; }
    .slider_text_inside_box_h { font-size: 28px !important; line-height: 28px !important; }
    .slider_text_inside_box_s { font-size: 14px !important; line-height: 18px !important; }
}

@media screen and (max-width: 767px) and (min-width: 410px) {
    .swiper-container { width: 100% !important; margin: 0 auto; height: 340px !important; }
    .slider_text_inside_box_h { font-size: 28px !important; line-height: 28px !important; }
    .slider_text_inside_box_s { font-size: 14px !important; line-height: 18px !important; }
}

@media screen and (max-width: 1100px) and (min-width: 1023px) {
    .swiper-container { height: 700px; }
    .slider_text_inside_box_h { font-size: 69px !important; line-height: 69px !important; }
}

@media screen and (max-width: 1023px) and (min-width: 767px) {
    .swiper-container { height: 700px; }
    .slider_text_inside_box_h { font-size: 69px !important; line-height: 69px !important; }
}

@media screen and (max-width: 1440px) and (min-width: 1101px) { .swiper-container { height: 880px; } }
@media screen and (max-width: 1600px) and (min-width: 1441px) { .swiper-container { height: 880px; } }
@media screen and (max-width: 1680px) and (min-width: 1601px) { .swiper-container { height: 880px; } }
